package com.goafanti.order.bo;



import com.goafanti.common.model.TChangeTask;


public class InputTChangeTask  extends TChangeTask {



	private Integer  splitStatus;

	public Integer getSplitStatus() {
		return splitStatus;
	}

	public void setSplitStatus(Integer splitStatus) {
		this.splitStatus = splitStatus;
	}


}
